creds/musiq.pcx   creds/musiq.spl   20  loop   add 50  1
creds/musiq2.pcx   creds/musiq2.spl   20  loop   add 50  1
logo/dez01.pcx     logo/dez01.spl   200  loop    add  50  1
logo/dez02.pcx     logo/dez02.spl   200  loop    add  50  1
logo/flare.pcx      logo/flare5.spl   400  noloop   add  50  1
logo/tausta.pcx     logo/tausta.spl   200  loop    zero  50  1
